a {font-weight:800;font-size:14px;text-decoration: none;font-family:  ITC-Avant Garde Gothic,Helvetica, Arial;}
a:link {color: #000080;}
a:visited {	color: #000080;}
a:hover {color: #9494AD;}
body{margin: 0px auto; text-align:center;background-color: #FFFFFF;}
img{margin: 0 0 0 0; border:0px;}
div{font-family:  ITC-Avant Garde Gothic,Helvetica, Arial;font-size:14px;}


.cela{width:600px; height:580px;margin:0px auto; text-align:center;}	 /*styl bunky pres cely dokument*/

.area0{float:center;width:600px; height:10px;min-height:10px;}  /*logo*/
.area10{float:left;width:600px; height:100px;min-height:100px;;}  /*logo uvodni stranka*/
.area1{float:left;width:600px; min-height:155px;}  /*logo*/
.area1l{float:left;width:1px; height:155px;} /*vzpera text*/
.area2{float:left;width:600px; min-height:370px;text-align:left} /*text*/
.area2l{float:left;width:1px; height:315px;} /*vzpera text*/
.area3{float:left;width:600px; min-height:100px;}	/*pata*/
.menu{float:left;width:600px; min-height:40px;height:40px;}	/*menu*/
.submenu{float:left;width:600px; min-height:60px;height:60px;}	/*menu*/
.homemenu{float:left;text-align: center; margin: 0px auto; width:600px; min-height:60px;height:60px;}	/*menu home*/
.highlight{width:400px;font-weight:800;color:#000080;}	 /*tucne pismo*/
.highlightred{width:400px;font-weight:800;color:#CC0080;}	 /*tucne pismo*/

/*pro books*/
.area4{float:left;width:599px; min-height:140px;}	/*kniha*/
.area4l{float:left;width:1px; height:140px;}	/*vzpera*/
.area5{float:left;width:410px; min-height:140px;}	/*text*/
.area5b{float:right;width:15px;margin-left: 5px;}	/*objednavka*/
.area6{float:right;margin: 0px right; text-align:right;width:90px; min-height:120px;}	/*obrazek*/

/*pro podrobnosti books*/
.n1{font-family:  ITC-Avant Garde Gothic,Helvetica, Arial;font-size:15px;min-width:100px;background-color: #000080;color:#FFFFFF;}
.area7{float:left;width:380px; min-height:140px;margin: 0 0 0 0;text-align:left;font-weight:500;}	/*autor atd.*/
.area8{float:left;margin: 0px right; text-align:right;width:200px; min-height:200px;}	/*obrazek*/
.area9{
	float:left;
	width:590px;
	min-height:140px;
	margin: 0 0 0 0;
	text-align:left;
}	/*text*/
.bookread {
	font-family: "ITC-Avant Garde Gothic", Helvetica, Arial;
	font-size: 14px;
	text-align: left;
}


/*pro journals */
.area11{float:left;width:565px; margin: 0 0 0 0;text-align:left;overflow:hidden;}	/*text*/
.area12{float:left;width:20px; margin: 0px right; text-align:right;;}	/*stránka*/
.area13{float:left;width:585px; margin: 0 0 0 0;text-align:left;font-weight:500;color: #000080;}	/*autor*/

.area14{float:left;width:585px; min-height:25px;margin: 0 0 0 0;text-align:left;font-weight:500;}	/*titul*/
.area14l{float:left;width:1px; height:20px;}	/*vzpera*/
.area15{float:left;width:585px; min-height:45px;margin: 0 0 0 0;text-align:left;font-weight:500;}	/*podtitul*/
.area15l{float:left;width:1px; height:40px;}	/*vzpera*/
.area16{float:left;width:590px; height:7px;}	/*oddelovac*/
.n2{float:left;font-family:  ITC-Avant Garde Gothic,Helvetica, Arial;font-size:15px;margin: 0 0 0 0;text-align:left;background-color: #000080;color:#FFFFFF;width:180px}

.notice{font-family:  ITC-Avant Garde Gothic,Helvetica, Arial;font-size:10px;color:#555555;}
